Bug 209681 - Upgrade to Epiphany-extensions 2.16.0
Upgrade to Epiphany-extensions 2.16.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany-extensions (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
http://live.gnome.org/Epiphany/Downloads
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 15:53 EDT by Zuirdj
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 23:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zuirdj 2006-10-06 15:53:57 EDT
Description of problem:

New version of epiphany-extension stable version since 2006-09-13

http://live.gnome.org/Epiphany/Downloads?action=info

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

A stable version for the next Fedora Core 6 release.

Additional info:
Comment 1 Peter Gordon 2006-10-12 23:40:36 EDT
zcerza updated this earlier today; and it should be in tomorrow's Extras
Development push. Thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.